Page MenuHomePhabricator

Change the timezone of Nepali Wikipedia
Closed, ResolvedPublic

Description

Please set the timezone to 'Asia/Kathmandu'

Community Discussion- link

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2020, 8:30 AM
biplabanand triaged this task as Medium priority.

On hold for 7 days. Community has recently started the discussion. Let's wait for the final decision.

Change 571118 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Change the timezone of newiki

https://gerrit.wikimedia.org/r/571118

Change 571118 merged by jenkins-bot:
[operations/mediawiki-config@master] Change the timezone of newiki

https://gerrit.wikimedia.org/r/571118

Jdforrester-WMF closed this task as Resolved.Feb 12 2020, 7:29 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

This is now deployed. If you have any issues, please reply here and we can fix it for you.

Mentioned in SAL (#wikimedia-operations) [2020-02-12T19:30:17Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T244205 [newiki] Set local timezone to Kathmandu (duration: 01m 03s)